Results 1 to 11 of 11
  1.    #1  
    Don't know what to do. When I open preware it gives me a page of ikpg errors but it opens when I click the ok button. But now when I try to load some patches I get an ipkg error on some. Tried virtual keyboard and ubercalendar
    Using a verizon pre plus just downloaded the 1.4.5 but was getting these erros before the upgrade. Any thoughts?
  2. #2  
    Do you have a good network connection (data)?
    If you found my post useful then please sign up for a Dropbox Account, I could use the extra 250mb of storage.

    HOW TO: Zip/Unzip via Pre/Pixi using Terminal
    HOW TO: Modify DTMF audio (webOS 1.4.5 or earlier)
    Palm Pre wallpapers
  3.    #3  
    yes very good
  4. #4  
    I have this happen from time to time when my wifi fades in an out. I just stop wifi, start wifi, then update feeds and it is good again. Never had it happen with the data connection.

    For more information on Sconix's (@therealsconix/@modeswitcher) webOS collective work... visit here.

    "Those convinced against their will are of the same opinion still." - Dale Carnegie
  5.    #5  
    I have tried multiple locations with excellant wifi signals and always the same. I have even tried to download the ubercalendar and get an ipkg error. Any help out there with ipkg errors?
  6. #6  
    Have you tried removing and reinstalling Preware?
    You have ran the update feeds after the 1.4.5 update, right?

    Well you might post in the Preware forums to see if you can get an answer. Check out the Preware wiki page on the WebOS-Internals site for help.

    For more information on Sconix's (@therealsconix/@modeswitcher) webOS collective work... visit here.

    "Those convinced against their will are of the same opinion still." - Dale Carnegie
  7.    #7  
    have not tried removing and reinstalling preware will that mess anything else up I may not know about?
  8. #8  
    try rebotting phone and hitting update feeds in preware menu (may require 3-4 tries) after you get error
    If this helped you hit thanks.
  9. #9  
    removing and installing again won't hurt anything.
  10.    #10  
    Just uninstalled and re-installed preware and still can't get uber calendar to work whiel also getting ipkg errors when I start preware still - any other ideas out there. When I try to install uber calendar I get 1 out of 14 hunks FAILED -- saving reject to file usr/palm/applications/com.palm.app.calendar/app/controllers/prefs-assistant.jsjsjs.$rej$ $and$ $5$ $out$ $of$ $15$ $hunks$ $FAILED$ -- $saving$ $reject$ $to$ $file$ $usr$/$palm$/$applications$/$com$.$palm$.$app$.$calendar$/$app$/$controllers$/$reminder$-$assistant$.$js$.$rej$
  11. #11  
    Quote Originally Posted by Deanno View Post
    Just uninstalled and re-installed preware and still can't get uber calendar to work whiel also getting ipkg errors when I start preware still - any other ideas out there. When I try to install uber calendar I get 1 out of 14 hunks FAILED -- saving reject to file usr/palm/applications/com.palm.app.calendar/app/controllers/prefs-assistant.jsjsjs.$rej$ $and$ $5$ $out$ $of$ $15$ $hunks$ $FAILED$ -- $saving$ $reject$ $to$ $file$ $usr$/$palm$/$applications$/$com$.$palm$.$app$.$calendar$/$app$/$controllers$/$reminder$-$assistant$.$js$.$rej$
    For the uber calender patch, there is probably a conflict somewhere. Try this:
    Update your save packaged list.
    Run emergency patch recovery
    Install Uber calender
    Re-install the rest of your patches from your saved package list.

    As for the initial preware ipkg errors, I me not sure about that. Best to read the Preware thread and see if it has come up before.

    Pip

Posting Permissions